[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: (ITS#6537) arl[authority revocation list] issue during opneldap upgrade

>  Hi,
> I upgraded the version to openldap 2.4.22 and now I could add the ldif
> file with the arl in with slapcat command
> Previously the same was not working, so I guess the bug in 2.4.21 is fixed
> in 2.4.22 version
> You may treat the call as closed and thanks for your prompt response

Probably a dup of ITS#6466.  Closed, thanks.  p.